dbfilename redis_cache.rdb
dir /home/jingrow/jingrow-bench/config/pids
pidfile /home/jingrow/jingrow-bench/config/pids/redis_cache.pid
bind 127.0.0.1
port 13000
maxmemory 32gb
maxmemory-policy allkeys-lru
appendonly no

save ""

loadmodule /home/jingrow/jingrow-bench/config/redisearch.so
